/* A Free Design by Bryant Smith (bryantsmith.com) */



body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Verdana;
	font-size: 12px;
	color: #061C37;
	background: #014D5D url(background.png);
	background-repeat:repeat-x;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#page
{
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 670px;
}

.topNaviagationLink
{
text-align:center;
position:relative;
margin-top:30px;
font-size:12px;
font-weight: bold;
margin-left:-10px;
width:121px;
height: 35px;
line-height: 35px;
float:left;
color:#CEEAEE;
font-family:Verdana;
}


.topNaviagationLink a
{
text-decoration:none;
color:#CDE2FC;
}

.topNaviagationLink a:hover
{
text-align:center;
border-bottom:none;
color:#bccfdd;
display: block;
width:121px;
height: 35px;
line-height: 35px;
background-image:url(tab.png);

}

#mainPicture
{
width:670px;
height:345px;
background-color:#FFFFFF;
}

#mainPicture
{
width:670px;
height:345px;
background-color:#FFFFFF;
}

#mainPicture .picture
{
position:relative;
width:650px;
height:325px;
top:10px;
background-image:url(header.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

#headerTitle
{
position:relative;
top:30px;
left:40px;
font-size:25px;
color:#FFFFFF;
font-family:Verdana;
}

#headerSubtext
{
position:relative;
top:30px;
left:50px;
font-size:14px;
color:#A9C8FA;
font-family:Verdana;
}

.contentBox
{
width:670px;
height:auto;
background-color:#FFFFFF;
margin-top:10px;
}

.contentBox .innerBox
{
position:relative;
width:650px;
height:auto;
top:10px;
margin-left:10px;
background-image:url(content_back.png);
background-repeat:repeat-x;
padding-bottom:35px;
}

.contentTitle
{
font-size:19px;
color: #444444;
margin-bottom:0px;
padding-top:18px;
margin-left:15px;
margin-top:15px;
}

.contentText
{
font-size:12px;
color: #666666;
line-height:18px;
margin-left:13px;
margin-right:13px;
}

#footer {

width: 670px;
height:16px;
background: url(footer.png) no-repeat;
text-align:center;
font-size:9px;
font-family:Verdana;
color:#386172;
padding-top:5px;
}

#footer a
{
text-decoration:none;
font-size:9px;
color:#386172;
}

html, body {
text-align: center;
}
p {text-align: left;}




table { background:#D3E4E5;
 border:1px solid gray;
 border-collapse:collapse;
 color:#fff;
 font:normal 10px verdana, arial, helvetica, sans-serif;
}
caption { border:1px solid #5C443A;
 color:#5C443A;
 font-weight:bold;
 letter-spacing:20px;
 padding:6px 4px 8px 0px;
 text-align:center;
 text-transform:uppercase;
}
td, th { color:#363636;
 padding:.4em;
}
tr { border:1px dotted gray;
}
thead th, tfoot th { background:#5C443A;
 color:#FFFFFF;
 padding:3px 10px 3px 10px;
 text-align:left;
 text-transform:uppercase;
}
tbody td a { color:#363636;
 text-decoration:none;
}
tbody td a:visited { color:gray;
 text-decoration:line-through;
}
tbody td a:hover { text-decoration:underline;
}
tbody th a { color:#363636;
 font-weight:normal;
 text-decoration:none;
}
tbody th a:hover { color:#363636;
}
tbody td+td+td+td a { background-image:url('bullet_blue.png');
 background-position:left center;
 background-repeat:no-repeat;
 color:#03476F;
 padding-left:15px;
}
tbody td+td+td+td a:visited { background-image:url('bullet_white.png');
 background-position:left center;
 background-repeat:no-repeat;
}
tbody th, tbody td { text-align:left;
 vertical-align:top;
}
tfoot td { background:#5C443A;
 color:#FFFFFF;
 padding-top:3px;
}
.odd { background:#fff;
}
tbody tr:hover { background:#99BCBF;
 border:1px solid #03476F;
 color:#000000;
}